Subject: Re: rfc2553bis-00: ip6.arpa?

From: Scott Bradner <[email-masked]>
Date: Sun, 14 May 2000 11:59:26 -0400 (EDT)

While I was reading rfc2553bis-00, I noticed that ip6.arpa is
        referenced already, with no special comment.
        Was it already decided to use ip6.arpa for A6 reverse query tree?
        I don't think I saw the announcement...  ip6.arpa is still empty
        (no NS record). 

see
http://www.iab.org/iab/statement-on-infrastructure-domains.txt
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------